/****************************************************************
 ***                                                          ***
 ***     checkbutton.c                                        ***
 ***          check buttons                                   ***
 ***                                                          ***
 ***************************************************************/
#include "EZ.h"

main(ac,av) int ac; char **av;
{
  EZ_Widget *frames, *rframe, *lframe, *tmp;
  frames = EZ_CreateFrame(NULL, NULL);
  EZ_ConfigureWidget(frames, EZ_WIDTH,500, EZ_HEIGHT, 300,
		     EZ_IPADX, 10, 
		     EZ_FILL_MODE, EZ_FILL_BOTH, 0);
  rframe = EZ_CreateFrame(frames, NULL);
  EZ_ConfigureWidget(rframe, EZ_BORDER_WIDTH,2, 
		     EZ_BORDER_TYPE, EZ_BORDER_RIDGE,0);

  lframe = EZ_CreateFrame(frames, "Labeled Frame");
  EZ_ConfigureWidget(lframe, EZ_BORDER_WIDTH,2, 
		     EZ_BORDER_TYPE, EZ_BORDER_UP,0);


  EZ_Initialize(ac,av,0);
  EZ_DisplayWidget(frames);
  EZ_EventMainLoop();
}




